/* Clear floats after the columns */
/* Wizard setup */
/* Wizard list area */
#listcontainer ul { list-style: none; }
#listcontainer .wizardgrid li { float: left; width: 25%; height: 50px; border-right: 1px dotted #CCC; border-bottom: 1px dotted #CCC; padding: 20px; }

.wizardwrapper {
  display: grid;
  grid-template-columns: 25% 25% 25%;
  grid-gap: 10px;
  background-color: #fff;
  color: #444;
	float:left;
	font-size:.5em;
	width:100%;
}
.wizardbox {
  background-color: #d8d8d8;
  background-color: #f2f2f2;
  color: #fff;
  color: #000;
  border-radius: 5px;
  /*padding: 10px; */
  /*font-size: 100%; */
  text-align:center;
  line-height: 1.3em;
}
.wizardquilt {
  background-color: #b8b8b8;
  color: #fff;
  color: #000;
  border-radius: 5px;
  /*padding: 10px; */
  /*font-size: 100%; */
  text-align:center;
}
.wizardsize {
  background-color: #b8b8b8;
  color: #fff;
  color: #000;
  border-radius: 5px;
  /*padding: 10px; */
  /*font-size: 100%; */
  text-align:center;
}
.wizarddensity {
  background-color: #d8d8d8;
  background-color: #f2f2f2;
  color: #fff;
  color: #000;
  border-radius: 5px;
  /*padding: 10px; */
  /*font-size: 100%; */
  text-align:center;
}
.wizardheight {
  background-color: #b8b8b8;
  color: #fff;
  color: #000;
  border-radius: 5px;
  /*padding: 10px; */
  /*font-size: 100%; */
  text-align:center;
}
.wizarddensity2 {
  background-color: #bbb;
  color: #fff;
  border-radius: 5px;
  /*padding: 10px; */
  /*font-size: 100%; */
  text-align:center;
}
.wizrow {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left:0px;
	width:100%;
	margin-bottom:2px;
}
.wizcol-md {

    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;

}
p.wizpara {
	padding-bottom:0px;
	color:#303030;
}
div.wizrow-top {
	padding-top:0px;
	margin-top:0px;
}
div.wizrow-bottom {
	padding-bottom:0px;
	margin-bottom:0px;
}
.wizardbkgrd {
	background-color:#f8f8f8;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding:8px;
	-webkit-box-shadow: 5px 5px 15px 5px #000000; 
	box-shadow: 5px 5px 15px 5px #000000;
	-webkit-box-shadow: 0px 1px 1px 1px #dddddd; 
	box-shadow: 0px 1px 1px 1px #dddddd;
	margin-top:0px;
}
ul.wiz_list li.size-list {
	    width: 200px !important;
        min-height: 250px !important;
        border: 1px solid #000 !important;
        display: -moz-inline-stack !important;
        display: inline-block !important;
        vertical-align: top !important;
        margin: 5px !important;
        zoom: 1 !important;
        height: 250px !important;
}
.wiz-size_box {
	border-top: 1px solid #ccc;
	/*float: left; */
  	/*width: 25%; */
  	padding: 10px;
	
}
/* Clear floats after the columns */
.wizrow:after {
  content: "";
  display: table;
  clear: both;
}
/* Style the buttons */
.btn {
  border: none;
  outline: none;
  padding: 12px 16px;
  background-color: #f1f1f1;
  cursor: pointer;
}

.btn:hover {
  background-color: #ddd;
}

.btn.active {
  background-color: #666;
  color: white;
}
#wizclick1.wizclick1.active {
	background-color:#49d049;
}
/* Highlight active element */
.wizrow div.bedactive {
	background-color:#9ACD32;
}
.wizrow div.quiltactive {
	background-color:#9ACD32;
}
.wizrow div.sizeactive {
	background-color:#9ACD32;
}
.wizrow div.densityactive {
	background-color:#9ACD32;
}
.wizrow div.heightactive {
	background-color:#9ACD32;
}
/* Style for mattress finder */
.mattress-css {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  padding: 10px 20px;
  border: 1px solid #b7b7b7;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font: normal 16px/normal "Times New Roman", Times, serif;
  color: rgba(0,142,198,1);
  -o-text-overflow: clip;
  text-overflow: clip;
  background: rgba(252,252,252,1);
  -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.66) ;
  -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
}
/* mattress finder submit */
.mattress-submit-css {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer;
  padding: 10px 20px;
  border: 1px solid #018dc4;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font: normal 16px/normal "Lucida Console", Monaco, monospace;
  color: rgba(255,255,255,0.9);
  -o-text-overflow: clip;
  text-overflow: clip;
  background: #0199d9;
  -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) ;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) ;
  text-shadow: -1px -1px 0 rgba(15,73,168,0.66) ;
  -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
}
a.button.gotocart-button {
	border:1px solid #303030;
	background-color:#9ACD32;
}
a.button.gotocart-button:hover {
	background-color:#adcb6f;
	border:1px solid #303030;
}
.wizardpricebox {
	margin-top:10px;
}
.no_extra_lines {
	
	display:none !important;
	
}
/* Mbl */
/*#mainFormInput { */
#formTyping {
    background-color: #f8f8f8;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 8px;
    -webkit-box-shadow: 5px 5px 15px 5px #000000;
    box-shadow: 5px 5px 15px 5px #000000;
    -webkit-box-shadow: 0px 1px 1px 1px #dddddd;
    box-shadow: 0px 1px 1px 1px #dddddd;
}
.finder_heading {
	background-color:#77d42a;
	background-color:#30AA27;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:-7.0280000000000005px;
	border:1px solid #2b851b;
	color:#306108;
	color:#ffffff;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
	font-size:20px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:200px;
	text-decoration:none;
	text-align:center;
	/*text-shadow:1px 1px 0px #aade7c; */
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
}
#ButtonP #inputButton {
	border: 1px solid #2b851b !important;
    color: #ffffff !important;
	font-weight:bold !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
	font-size:18px;
}
#ButtonP {
	padding-left:10px;
}
.wizard_heading {
	background-color:#9ACD32;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:-7.0280000000000005px;
	border:1px solid #2b851b;
	color:#306108;
	color:#ffffff;
	/*font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif; */
	font-size:20px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:200px;
	text-decoration:none;
	text-align:center;
	/*text-shadow:1px 1px 0px #aade7c; */
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	
/* make font like rest of wizard */
    color: #000;
    font-size: 120%;
    text-align: center;
}
.finder_heading2 {
	background-color:#77d42a;
	background-color:#30AA27;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:-7.0280000000000005px;
	border:1px solid #2b851b;
	color:#306108;
	color:#ffffff;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
	font-size:20px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:200px;
	text-decoration:none;
	text-align:center;
	/*text-shadow:1px 1px 0px #aade7c; */
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	margin-left:50px;
}
select.mattress-css {
	/*width:300px; */
	width:80%;
}
#mainFormInput input {
	/*width:300px; */
	width:80%;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    position: absolute;
    top: 2em;
    right: .5em;
    font-size: 2em;
    z-index: 9;
    width: 36px;
    height: 36px;
    background: #fff;
    text-indent: -9999px;
    border-radius: 100%;
    box-sizing: content-box;
}
/*
#wss_new_element {
	min-height:500px;
}
*/

@media only screen and (max-width: 768px) {
	select.mattress-css {
		/*width:200px; */
		width:80%;
	}
	#mainFormInput input {
		/*width:200px; */
		width:80%;
	}
	.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
		position: absolute;
		top: 2.5em;
		right: .5em;
		font-size: 2em;
		z-index: 1;
		width: 36px;
		height: 36px;
		background: #fff;
		text-indent: -9999px;
		border-radius: 100%;
		box-sizing: content-box;
	}
	#formTyping {
		margin-top:0px;
		padding-top:0px;
	}
	/*
	div.personCount div h4 {
		line-height: .8em;
	}
	*/
	#wizwrap {
		font-size:80%;
	}
}
@media only screen and (max-width: 600px) {
	.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
		position: absolute;
		top: 2.5em;
		right: .5em;
		font-size: 2em;
		z-index: 1;
		width: 36px;
		height: 36px;
		background: #fff;
		text-indent: -9999px;
		border-radius: 100%;
		box-sizing: content-box;
	}
	.person_count_button2 {
		margin-left:-4px;
	}
}
/* star on mattress_finder */
span.star {
    color: #30AA27 !important;
}
#ButtonP #inputButton {
    background-color: #30AA27 !important;
}
#postinput {
	height: 100% !important;
}
.capitalize {text-transform:capitalize;}